# frozen_string_literal: true

require 'test_helper'

describe BridgeAPI::Client::LearnerItem do
  before do
    @client = BridgeAPI::Client.new(prefix: 'http://test.bridge.com', token: 'test_token')
  end

  it 'should get a list of learner items' do
    response = @client.get_learner_items(1)
    expect(response.status).to eq(200)
    expect(response.body['learning_items'].count).to eq(2)
  end
end
